.tituloQualidade{
        width: 550px;
        margin-top: 10px ;
        display: inline;
        padding-bottom: 5px;
}
.rightBottom{
        width: 240px;
        float: right;
        padding-top: 20px;
}
.textoQualidade{
        padding-top: 5px;
        width:680px;
}
.textoQualidade *{
        float: none;
}
.agrupaQualidade{
        width: 690px;
        padding-left:  15px;
}
.localizacao {
        float: right;
        width: 220px;
}
.imagem{
        padding: 5px;
}
.galeria{
        padding-top: 15px;
}
.agrupafoto{
width: 160px;
padding: 0 11px 0 0;
}
.legenda{
        color: #0278B9;
        font-weight: bold;
        text-align: center;
        width: 145px
}